> ## Documentation Index
> Fetch the complete documentation index at: https://docs.proconvey.co.uk/llms.txt
> Use this file to discover all available pages before exploring further.

# Get organisation details

> Returns basic details about the current organisation.



## OpenAPI

````yaml https://v2.proconvey.co.uk/api/v2/doc get /api/v2/org
openapi: 3.1.0
info:
  title: ProConvey Public API
  version: '2.0'
  description: Public API for case management.
servers: []
security: []
tags:
  - name: Cases
    description: Case management operations including creation, retrieval, and data access
  - name: Clients
    description: Client records for the organisation
  - name: Webhooks
    description: >-
      Webhooks available for receiving updates of events on the ProConvey
      platform
  - name: Organisations
    description: Organization management and setup
  - name: System
    description: System and utility endpoints including branches and documentation
paths:
  /api/v2/org:
    get:
      tags:
        - Organisations
      summary: Get organisation details
      description: Returns basic details about the current organisation.
      responses:
        '200':
          description: Organisation details
          content:
            application/json:
              schema:
                type: object
                properties:
                  id:
                    type: string
                    description: Organisation ID
                  type:
                    type: string
                    enum:
                      - conveyancer
                      - estateAgent
                      - remortgager
                    description: Organisation type
                  registeredName:
                    type: string
                    description: Registered company name
                  registrationNumber:
                    type: string
                    description: Company registration number
                  sraIDNumber:
                    type: string
                    description: SRA ID number
                  tradingName:
                    type: string
                    description: Trading name
                  vatNumber:
                    type: string
                    description: VAT number
                  websiteAddress:
                    type: string
                    description: Website URL
                  telephoneNumber:
                    type: string
                    description: Phone number
                  emailAddress:
                    type: string
                    format: email
                    description: Email address
                  logoUrl:
                    type: string
                    description: Logo URL
                  subDomain:
                    type:
                      - string
                      - 'null'
                    description: Subdomain
                  address:
                    oneOf:
                      - $ref: '#/components/schemas/Address'
                      - type: 'null'
                    description: Organisation address
        '401':
          description: Unauthorized - user not authenticated
          content:
            application/json:
              schema:
                type: object
                properties:
                  message:
                    type: string
                    description: Error message
        '403':
          description: Forbidden - user doesn't belong to the organization
          content:
            application/json:
              schema:
                type: object
                properties:
                  message:
                    type: string
                    description: Error message
components:
  schemas:
    Address:
      type: object
      description: Postal address
      properties:
        line_1:
          type: string
        line_2:
          type:
            - string
            - 'null'
        line_3:
          type:
            - string
            - 'null'
        post_town:
          type:
            - string
            - 'null'
        county:
          type:
            - string
            - 'null'
        postcode:
          type: string
        uprn:
          type:
            - string
            - 'null'
      additionalProperties: false

````